
var PageName = 'Parent-Register-Success';
var PageId = 'p7a5852777d1b4ca1a997d090f06a7da6'
var PageUrl = 'Parent-Register-Success.html'
document.title = 'Parent-Register-Success';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u47', 1));

eval(GetDynamicPanelScript('u42', 3));

var u71 = document.getElementById('u71');
gv_vAlignTable['u71'] = 'top';
var u20 = document.getElementById('u20');
gv_vAlignTable['u20'] = 'center';
var u64 = document.getElementById('u64');

var u51 = document.getElementById('u51');

var u70 = document.getElementById('u70');
gv_vAlignTable['u70'] = 'top';
var u36 = document.getElementById('u36');

u36.style.cursor = 'pointer';
if (bIE) u36.attachEvent("onclick", Clicku36);
else u36.addEventListener("click", Clicku36, true);
function Clicku36(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u36'] = 'top';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'center';
var u45 = document.getElementById('u45');

u45.style.cursor = 'pointer';
if (bIE) u45.attachEvent("onclick", u45Click);
else u45.addEventListener("click", u45Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u45LinksClick'></DIV>")
var u45LinksClick = document.getElementById('u45LinksClick');
function u45Click(e) 
{

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickue799c591195046dd907c83edaae51088(event)'>Case 1: Approved Account</div>");
function u45Clickue799c591195046dd907c83edaae51088(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickua721d898addc44c2acc8e68373977062(event)'>Case 2: Child Un-registered</div>");
function u45Clickua721d898addc44c2acc8e68373977062(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clicku7bed5c421ea6432e8f2c17c9e4a1e434(event)'>Case 3: Un-Registered Account</div>");
function u45Clicku7bed5c421ea6432e8f2c17c9e4a1e434(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}
gv_vAlignTable['u45'] = 'top';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u27 = document.getElementById('u27');

var u6 = document.getElementById('u6');

var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'top';
var u4 = document.getElementById('u4');

u4.style.cursor = 'pointer';
if (bIE) u4.attachEvent("onclick", Clicku4);
else u4.addEventListener("click", Clicku4, true);
function Clicku4(e)
{

if (true) {

	self.location.href="Parent-Activities.html" + GetQuerystring();

}

}

var u73 = document.getElementById('u73');
gv_vAlignTable['u73'] = 'top';
var u2 = document.getElementById('u2');

u2.style.cursor = 'pointer';
if (bIE) u2.attachEvent("onclick", Clicku2);
else u2.addEventListener("click", Clicku2, true);
function Clicku2(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}

var u10 = document.getElementById('u10');

var u0 = document.getElementById('u0');

var u69 = document.getElementById('u69');

u69.style.cursor = 'pointer';
if (bIE) u69.attachEvent("onclick", Clicku69);
else u69.addEventListener("click", Clicku69, true);
function Clicku69(e)
{

if (true) {

	self.location.href="Parent-Not-Active.html" + GetQuerystring();

}

}

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'center';
var u49 = document.getElementById('u49');
gv_vAlignTable['u49'] = 'center';
var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'top';
var u35 = document.getElementById('u35');

u35.style.cursor = 'pointer';
if (bIE) u35.attachEvent("onclick", Clicku35);
else u35.addEventListener("click", Clicku35, true);
function Clicku35(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u35'] = 'top';
var u29 = document.getElementById('u29');
gv_vAlignTable['u29'] = 'top';
var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'top';
var u8 = document.getElementById('u8');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'top';
var u68 = document.getElementById('u68');

var u14 = document.getElementById('u14');
gv_vAlignTable['u14'] = 'center';
var u48 = document.getElementById('u48');

var u72 = document.getElementById('u72');

u72.style.cursor = 'pointer';
if (bIE) u72.attachEvent("onclick", Clicku72);
else u72.addEventListener("click", Clicku72, true);
function Clicku72(e)
{

if (true) {

	self.location.href="Parent-Not-Approved.html" + GetQuerystring();

}

}

var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u44 = document.getElementById('u44');

u44.style.cursor = 'pointer';
if (bIE) u44.attachEvent("onclick", Clicku44);
else u44.addEventListener("click", Clicku44, true);
function Clicku44(e)
{

if (true) {

	SetPanelStateu42("pd0u42");

}

}
gv_vAlignTable['u44'] = 'top';
var u33 = document.getElementById('u33');
gv_vAlignTable['u33'] = 'top';
var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'top';
var u22 = document.getElementById('u22');

var u52 = document.getElementById('u52');
gv_vAlignTable['u52'] = 'top';
var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'top';
var u13 = document.getElementById('u13');

var u47 = document.getElementById('u47');

var u12 = document.getElementById('u12');
gv_vAlignTable['u12'] = 'top';
var u41 = document.getElementById('u41');
gv_vAlignTable['u41'] = 'center';
var u53 = document.getElementById('u53');

var u57 = document.getElementById('u57');

u57.style.cursor = 'pointer';
if (bIE) u57.attachEvent("onclick", Clicku57);
else u57.addEventListener("click", Clicku57, true);
function Clicku57(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u57'] = 'top';
var u21 = document.getElementById('u21');

var u37 = document.getElementById('u37');

var u7 = document.getElementById('u7');
gv_vAlignTable['u7'] = 'center';
var u40 = document.getElementById('u40');

var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'top';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u15 = document.getElementById('u15');

var u56 = document.getElementById('u56');

u56.style.cursor = 'pointer';
if (bIE) u56.attachEvent("onclick", Clicku56);
else u56.addEventListener("click", Clicku56, true);
function Clicku56(e)
{

if (true) {

	self.location.href="Parent-Register.html" + GetQuerystring();

}

}
gv_vAlignTable['u56'] = 'top';
var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u65 = document.getElementById('u65');
gv_vAlignTable['u65'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u25 = document.getElementById('u25');

var u59 = document.getElementById('u59');
gv_vAlignTable['u59'] = 'center';
var u43 = document.getElementById('u43');

u43.style.cursor = 'pointer';
if (bIE) u43.attachEvent("onclick", Clicku43);
else u43.addEventListener("click", Clicku43, true);
function Clicku43(e)
{

if (true) {

	SetPanelStateu42("pd2u42");

	SetPanelVisibilityu47("");

}

}
gv_vAlignTable['u43'] = 'top';
var u16 = document.getElementById('u16');
gv_vAlignTable['u16'] = 'center';
var u39 = document.getElementById('u39');

var u19 = document.getElementById('u19');

u19.style.cursor = 'pointer';
if (bIE) u19.attachEvent("onclick", u19Click);
else u19.addEventListener("click", u19Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u19LinksClick'></DIV>")
var u19LinksClick = document.getElementById('u19LinksClick');
function u19Click(e) 
{

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickub23ba7d9da814f8d80e1ebdcea135460(event)'>Case 1: Approved Account</div>");
function u19Clickub23ba7d9da814f8d80e1ebdcea135460(e)
{

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clicku468be33b45c34574a015843505713e40(event)'>Case 2: Child Un-registered</div>");
function u19Clicku468be33b45c34574a015843505713e40(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickuc6444aac4d89474aa837180680c8b296(event)'>Case 3: Un-Registered Account</div>");
function u19Clickuc6444aac4d89474aa837180680c8b296(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u30 = document.getElementById('u30');

var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'top';
var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'top';
var u24 = document.getElementById('u24');
gv_vAlignTable['u24'] = 'center';
var u46 = document.getElementById('u46');

u46.style.cursor = 'pointer';
if (bIE) u46.attachEvent("onclick", Clicku46);
else u46.addEventListener("click", Clicku46, true);
function Clicku46(e)
{

if (true) {

	SetPanelStateu42("pd0u42");

	SetPanelVisibilityu47("hidden");

}

}
gv_vAlignTable['u46'] = 'top';
var u55 = document.getElementById('u55');

u55.style.cursor = 'pointer';
if (bIE) u55.attachEvent("onclick", Clicku55);
else u55.addEventListener("click", Clicku55, true);
function Clicku55(e)
{

if (true) {

	self.location.href="Parent-Account-Approved.html" + GetQuerystring();

	SetPanelVisibilityu47("hidden");

}

}

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'top';
var u18 = document.getElementById('u18');

var u62 = document.getElementById('u62');
gv_vAlignTable['u62'] = 'top';
var u32 = document.getElementById('u32');
gv_vAlignTable['u32'] = 'top';
var u42 = document.getElementById('u42');

var u23 = document.getElementById('u23');

var u58 = document.getElementById('u58');

if (window.OnLoad) OnLoad();
